Historique de version de Amplify

4 versions

Méfiez-vous des anciennes versions !

Ces versions sont affichées pour informations et à titre d'essais. Vous devriez toujours utiliser la dernière version d'un module.

Version 3.0.0 12.3 KB Fonctionne avec Firefox 3.0 et supérieures

Version 2.0.1 12.3 KB Fonctionne avec Firefox 3.0 - 3.6.*

Version 2.0.0 12.3 KB Fonctionne avec Firefox 3.5 - 3.6.*

Version 1.0.0 85.0 KB Fonctionne avec Firefox 2.0 - 3.5.*